.provider-item .casino {
vertical-align: middle;
background-size: 1280px 1564px;
background-image: url("/player/theme-asset/8/images/svg/casino/providers-dark.png"); 
position: relative;
}

.provider-item .casino-betsoft {
background-position: -264px -48px;
}

.provider-item .casino-vtech {
background-position: 4px -1382px; 

}
.provider-item .casino-greentube {
background-position: -1158px -190px;

}
.provider-item .casino-upgaming {
background-position: -1156px -1336px;

}
.provider-item .casino-wmg {
background-position: -1036px -1336px;

}
.provider-item .casino-mga {
background-position: -898px -1336px;

}
.provider-item .casino-konami {
background-position: - 773px -1336px;

}
.provider-item .casino-kajot {
background-position: -637px -1336px;

}
.provider-item .casino-spribe {
background-position: -510px -1336px;

}
.provider-item .casino-igt {
background-position: -395px -1336px;

}
.provider-item .casino-btg {
background-position: -264px -1336px;

}
.provider-item .casino-casinotechnology {
background-position: -126px -1336px;

}
.provider-item .casino-octavian {
background-position: 1px -1337px;

}
.provider-item .casino-boomingpremium {
background-position: -1157px -1295px;

}
.provider-item .casino-eldorado {
background-position: -1031px -1292px;

}
.provider-item .casino-superspadegames {
background-position: -776px -1291px;

}
.provider-item .casino-xplosiveslots {
background-position: -634px -1292px;

}
.provider-item .casino-wac {
background-position: -503px -1292px;

}
.provider-item .casino-spaceman {
background-position: -264px -1294px;

}
.provider-item .casino-skywind {
background-position: -386px -1293px;

}
.provider-item .casino-portomaso {
background-position: -1277px -1294px;

}
.provider-item .casino-n2live {
background-position: 1156px -1294px;

}
.provider-item .casino-bomba {
background-position: -505px -1247px;

}
.provider-item .casino-noble {
background-position: -640px -1249px;

}
.provider-item .casino-vleague {
background-position: -770px -1249px;

}
.provider-item .casino-gaminator {
background-position: -899px -1249px;

}
.provider-item .casino-nemesis {
background-position: -1033px -1249px;

}

.provider-item .casino-fablecasino {
background-position: -258px -1249px;

}
.provider-item .casino-eurasiangaming {
background-position: -123px -1249px;

}
.provider-item .casino-netent {
background-position: 0 0;

}
.provider-item .casino-playngo {
background-position: -128px 0;

}
.provider-item .casino-yggdrasil {
background-position: -264px 0;

}
.provider-item .casino-amatic {
background-position: -384px 0;

}
.provider-item .casino-quickspin {
background-position: -512px 0;

}
.provider-item .casino-habanero {
background-position: -640px 0;

}
.provider-item .casino-microgaming {
background-position: -773px 0;

}
.provider-item .casino-microgamingbranded {
background-position: -773px 0;

}
.provider-item .casino-redtiger {
background-position: -896px 0;

}
.provider-item .casino-evolution {
background-position: -1024px 0;

}
.provider-item .casino-evolutiongaming {
background-position: -1024px 0;

}
.provider-item .casino-ezugi {
background-position: -1158px 0;

}
.provider-item .casino-booongo {
background-position: 0 -48px;

}
.provider-item .casino-playson {
background-position: -128px -48px;

}
.provider-item .casino-betsoft {
background-position: -264px -48px;

}
.provider-item .casino-pragmaticplay {
background-position: -384px -48px;

}
.provider-item .casino-pragmatic {
background-position: -384px -48px;

}
.provider-item .casino-bigtimegaming {
background-position: -512px -48px;

}
.provider-item .casino-isoftbet {
background-position: -640px -48px;

}
.provider-item .casino-spinomenal {
background-position: -773px -48px;

}
.provider-item .casino-belatragames {
background-position: -896px -48px;

}
.provider-item .casino-belatra {
background-position: -896px -48px;

}
.provider-item .casino-tomhorn {
background-position: -1024px -48px;

}
.provider-item .casino-booming,
.provider-item .casino-boominggames {
background-position: -1158px -48px;

}
.provider-item .casino-wazdan {
background-position: 0 -96px;

}
.provider-item .casino-1x2 {
background-position: -128px -96px;

}
.provider-item .casino-irondogstudio {
background-position: -264px -96px;

}
.provider-item .casino-irondog {
background-position: -264px -96px;

}
.provider-item .casino-irondog {
background-position: -264px -96px;

}
.provider-item .casino-egt {
background-position: -384px -96px;

}
.provider-item .casino-apollo {
background-position: -512px -96px;

}
.provider-item .casino-gameart {
background-position: -640px -96px;

}
.provider-item .casino-2by2 {
background-position: -773px -96px;

}
.provider-item .casino-mrslotty {
background-position: -896px -96px;

}
.provider-item .casino29 {
background-position: -1024px -96px;

}
.provider-item .casino-pariplay {
background-position: -1158px -96px;

}
.provider-item .casino-genesisgaming {
background-position: 0 -144px;

}
.provider-item .casino-rabcatgambling {
background-position: -128px -144px;

}
.provider-item .casino-rabcat {
background-position: -128px -144px;

}
.provider-item .casino-bgaming {
background-position: -264px -144px;

}
.provider-item .casino-platipus {
background-position: -384px -144px;

}
.provider-item .casino-nextgen {
background-position: -512px -144px;

}
.provider-item .casino-endorphina {
background-position: -640px -144px;

}
.provider-item .casino-igrosoft {
background-position: -773px -144px;

}
.provider-item .casino-thunderkick {
background-position: -896px -144px;

}
.provider-item .casino39 {
background-position: -1024px -144px;

}
.provider-item .casino-bet2tech {
background-position: -1158px -144px;

}
.provider-item .casino41 {
background-position: 0 -192px;

}
.provider-item .casino-betixon {
background-position: -128px -192px;

}
.provider-item .casino-netentpremium {
background-position: -264px -192px;

}
.provider-item .casino-novomatic {
background-position: -384px -192px;

}
.provider-item .casino-playtech {
background-position: -512px -192px;

}
.provider-item .casino46 {
background-position: -640px -192px;

}
.provider-item .casino-blueprint {
background-position: -773px -192px;

}
.provider-item .casino-elkstudios {
background-position: -896px -192px;

}
.provider-item .casino-elk {
background-position: -896px -192px;

}
.provider-item .casino-fugaso {
background-position: -1024px -192px;

}
.provider-item .casino-50 {
background-position: -1158px -192px;

}
.provider-item .casino-nolimitcity {
background-position: 0 -240px;

}
.provider-item .casino-nolimit {
background-position: 0 -240px;

}
.provider-item .casino-pushgaming {
background-position: -128px -240px;

}
.provider-item .casino-relaxgaming {
background-position: -264px -240px;

}
.provider-item .casino-absolutelivegaming {
background-position: -384px -240px;

}
.provider-item .casino-abosulte-live-gaming {
background-position: -384px -240px;

}
.provider-item .casino-augustgaming {
background-position: -512px -240px;

}
.provider-item .casino-microgamingpremium {
background-position: -640px -240px;

}
.provider-item .casino-fantasma {
background-position: -773px -240px;

}
.provider-item .casino-felix {
background-position: -896px -240px;

}
.provider-item .casino-felixgaming {
background-position: -896px -240px;

}
.provider-item .casino-hacksaw {
background-position: -1024px -240px;

}
.provider-item .casino-igtech {
background-position: -1158px -240px;

}
.provider-item .casino-kalamba {
background-position: 0 -288px;
}
.provider-item .casino-kiron {
background-position: -128px -288px;

}
.provider-item .casino-leandergames {
background-position: -264px -288px;

}
.provider-item .casino64 {
background-position: -384px -288px;

}
.provider-item .casino-luckystreak {
background-position: -512px -288px;

}
.provider-item .casino-lucky {
background-position: -512px -288px;

}
.provider-item .casino-maxwingaming {
background-position: -640px -288px;

}
.provider-item .casino-merkur {
background-position: -773px -288px;

}
.provider-item .casino-nucleus {
background-position: -896px -288px;

}
.provider-item .casino-reelplay {
background-position: -1024px -288px;

}
.provider-item .casino-sapphire {
background-position: -1158px -288px;

}
.provider-item .casino-sthlmgaming {
background-position: 0 -336px;

}
.provider-item .casino72 {
background-position: -128px -336px;

}
.provider-item .casino-ctgaming {
background-position: -264px -336px;

}
.provider-item .casino-casinotechnology {
background-position: -264px -336px;

}
.provider-item .casino-truelab {
background-position: -384px -336px;

}
.provider-item .casino-tvbet {
background-position: -512px -336px;

}
.provider-item .casino76 {
background-position: -640px -336px;

}
.provider-item .casino-vivo {
background-position: -771px -336px;

}
.provider-item .casino-goldenrace {
background-position: -896px -336px;

}
.provider-item .casino-goldenRace {
background-position: -896px -336px;

}
.provider-item .casino-northernlights {
background-position: -1024px -336px;

}
.provider-item .casino-4theplayer {
background-position: -1158px -336px;
background-position: -264px -960px;

}
.provider-item .casino-betgamestv {
background-position: 0 -384px;

}
.provider-item .casino-betgames {
background-position: 0 -384px;

}
.provider-item .casino82 {
background-position: -128px -384px;

}
.provider-item .casino83 {
background-position: -264px -384px;

}
.provider-item .casino84 {
background-position: -384px -384px;

}
.provider-item .casino-spadegaming {
background-position: -512px -384px;

}
.provider-item .casino-pgsoft {
background-position: -640px -384px;

}
.provider-item .casino-authenticgaming {
background-position: -773px -384px;

}
.provider-item .casino88 {
background-position: -896px -384px;

}
.provider-item .casino-mascot {
background-position: -1024px -384px;

}
.provider-item .casino90 {
background-position: -1158px -384px;

}
.provider-item .casino-betradar {
background-position: 0 -432px;

}
.provider-item .casino-gamzix {
background-position: -128px -432px;

}
.provider-item .casino93 {
background-position: -264px -432px;

}
.provider-item .casino-pragmaticlive {
background-position: -384px -432px;

}
.provider-item .casino-pragmaticplaylive {
background-position: -384px -432px;

}
.provider-item .casino-netgame {
background-position: -512px -432px;

}
.provider-item .casino-oryx {
background-position: -640px -432px;

}
.provider-item .casino-kagaming {
background-position: -773px -432px;

}
.provider-item .casino98 {
background-position: -896px -432px;

}
.provider-item .casino-betsolutions {
background-position: -1024px -432px;

}
.provider-item .casino-xprogaming {
background-position: -1158px -432px;

}
.provider-item .casino-xpg {
background-position: -1158px -432px;

}
.provider-item .casino-7mojos {
background-position: 0 -480px;

}
.provider-item .casino-ainsworth {
background-position: -128px -480px;

}
.provider-item .casino-all41studios {
background-position: -264px -480px;

}
.provider-item .casino-alchemygaming {
background-position: -384px -480px;

}
.provider-item .casino-allwayspin {
background-position: -512px -480px;

}
.provider-item .casino-arcadem {
background-position: -640px -480px;

}
.provider-item .casino-aristocrat {
background-position: -773px -480px;

}
.provider-item .casino-atmosphera {
background-position: -896px -480px;

}
.provider-item .casino-asiagaming {
background-position: -1024px -480px;

}
.provider-item .casino-avatarux {
background-position: -1158px -480px;

}
.provider-item .casino-aviator {
background-position: 0 -528px;

}
.provider-item .casino-bally {
background-position: -128px -528px;

}
.provider-item .casino-bethehouse {
background-position: -264px -528px;

}
.provider-item .casino-bfgames {
background-position: -384px -528px;

}
.provider-item .casino-barcrest {
background-position: -512px -528px;

}
.provider-item .casino-caleta {
background-position: -640px -528px;

}
.provider-item .casino-creedroomz {
background-position: -773px -528px;

}
.provider-item .casino-dreamgaming {
background-position: -896px -528px;

}
.provider-item .casino-elbet {
background-position: -1024px -528px;

}
.provider-item .casino-evoplay {
background-position: -1158px -528px;

}
.provider-item .casino-fazi {
background-position: 0 -576px;

}
.provider-item .casino-feltgaming {
background-position: -128px -576px;

}
.provider-item .casino-crazytooth {
background-position: -264px -576px;

}
.provider-item .casino-foxium {
background-position: -384px -576px;

}
.provider-item .casino-crypto {
background-position: -512px -576px;

}
.provider-item .casino-dlv {
background-position: -640px -576px;

}
.provider-item .casino-gamanza {
background-position: -773px -576px;

}
.provider-item .casino-eagaming {
background-position: -896px -576px;

}
.provider-item .casino-ebet {
background-position: -1024px -576px;

}
.provider-item .casino-electricelephant {
background-position: -1158px -576px;

}
.provider-item .casino-eyecon {
background-position: 0 -624px;

}
.provider-item .casino-ganapati {
background-position: -128px -624px;

}
.provider-item .casino-goldenrock {
background-position: -264px -624px;

}
.provider-item .casino-justforthewin {
background-position: -384px -624px;

}
.provider-item .casino-jftw {
background-position: -384px -624px;

}
.provider-item .casino-provisiongaming {
background-position: -512px -624px;

}
.provider-item .casino-leapgaming {
background-position: -640px -624px;

}
.provider-item .casino-leap {
background-position: -640px -624px;

}
.provider-item .casino-gamesinc {
background-position: -773px -624px;

}
.provider-item .casino-gameslab {
background-position: -896px -624px;

}
.provider-item .casino-gamevy {
background-position: -1024px -624px;

}
.provider-item .casino-gamomat {
background-position: -1158px -624px;

}
.provider-item .casino-liw {
background-position: 0 -672px;

}
.provider-item .casino-mancala {
background-position: -128px -672px;

}
.provider-item .casino-gamshy {
background-position: -264px -672px;

}
.provider-item .casino-hollywoodtv {
background-position: -384px -672px;

}
.provider-item .casino-pearfiction {
background-position: -512px -672px;

}
.provider-item .casino-gameburgerstudios {
background-position: -640px -672px;

}
.provider-item .casino-imagina {
background-position: -773px -672px;

}
.provider-item .casino-neonvalley {
background-position: -896px -672px;

}
.provider-item .casino-givme {
background-position: -1024px -672px;

}
.provider-item .casino-liveg24 {
background-position: -1158px -672px;

}
.provider-item .casino-goldenherogroup {
background-position: 0 -720px;

}
.provider-item .casino-goldenhero {
background-position: 0 -720px;

}
.provider-item .casino-gonggaming {
background-position: -128px -720px;

}
.provider-item .casino-realdealer {
background-position: -264px -720px;

}
.provider-item .casino-real-dealer {
background-position: -264px -720px;

}
.provider-item .casino-greenjade {
background-position: -384px -720px;

}
.provider-item .casino-halfpixel {
background-position: -512px -720px;

}
.provider-item .casino-high5 {
background-position: -640px -720px;

}
.provider-item .casino-maverick {
background-position: -773px -720px;

}
.provider-item .casino-igaming2go {
background-position: -896px -720px;

}
.provider-item .casino-netgaming {
background-position: -1024px -720px;

}
.provider-item .casino-nsoft {
background-position: -1158px -720px;

}
.provider-item .casino-lightningbox {
background-position: 0 -773px;

}
.provider-item .casino-lightningboxgames {
background-position: 0 -773px;

}
.provider-item .casino-nyx {
background-position: -128px -773px;

}
.provider-item .casino-onetouch {
background-position: -264px -773px;

}
.provider-item .casino-onetouchlive {
background-position: -264px -773px;

}
.provider-item .casino-pulse8 {
background-position: -384px -773px;

}
.provider-item .casino-redrake {
background-position: -512px -773px;

}
.provider-item .casino-red7 {
background-position: -640px -773px;

}
.provider-item .casino-reelnrg {
background-position: -773px -773px;

}
.provider-item .casino-sagaming {
background-position: -896px -773px;

}
.provider-item .casino-simpleplay {
background-position: -1024px -773px;

}
.provider-item .casino-reeltime {
background-position: -1158px -773px;

}
.provider-item .casino-silverback {
background-position: 0 -816px;

}
.provider-item .casino-zillion {
background-position: -128px -816px;

}
.provider-item .casino-sgprovider {
background-position: -264px -816px;

}
.provider-item .casino-tpg {
background-position: -384px -816px;

}
.provider-item .casino-triplepg {
background-position: -384px -816px;

}
.provider-item .casino-swintt {
background-position: -512px -816px;

}
.provider-item .casino-salsa {
background-position: -640px -816px;

}
.provider-item .casino-revolvergaming {
background-position: -773px -816px;

}
.provider-item .casino-revolver {
background-position: -773px -816px;

}
.provider-item .casino-spinmatic {
background-position: -896px -816px;

}
.provider-item .casino-stormcraft {
background-position: -1024px -816px;

}
.provider-item .casino-reflexgaming {
background-position: -1158px -816px;

}
.provider-item .casino-smartsoft {
background-position: 0 -864px;

}
.provider-item .casino-slotvision {
background-position: -128px -864px;

}
.provider-item .casino-skillzzgaming {
background-position: -264px -864px;

}
.provider-item .casino-zeusplay {
background-position: -384px -864px;

}
.provider-item .casino-slingshot {
background-position: -512px -864px;

}
.provider-item .casino-wearecasino {
background-position: -640px -864px;

}
.provider-item .casino-velagaming {
background-position: -773px -864px;

}
.provider-item .casino-virtualgeneration {
background-position: -896px -864px;

}
.provider-item .casino-virtual-generation {
background-position: -896px -864px;

}
.provider-item .casino-snowborn {
background-position: -1024px -864px;

}
.provider-item .casino-spearhead {
background-position: -1158px -864px;

}
.provider-item .casino-adoptit {
background-position: 0 -912px;

}
.provider-item .casino-wms {
background-position: -128px -912px;

}
.provider-item .casino-aladdin {
background-position: -264px -912px;

}
.provider-item .casino-unikrn {
background-position: -384px -912px;

}
.provider-item .casino-tripleedgestudios {
background-position: -512px -912px;

}
.provider-item .casino-switchstudios {
background-position: -640px -912px;

}
.provider-item .casino-triplecherry {
background-position: -773px -912px;

}
.provider-item .casino-superlotto {
background-position: -896px -912px;

}
.provider-item .casino-trueflip {
background-position: -1024px -912px;

}
.provider-item .casino-spinplay {
background-position: -1158px -912px;

}
.provider-item .casino-boomerangstudios {
background-position: 0 -960px;

}
.provider-item .casino-zuprovider {
background-position: -128px -960px;

}
.provider-item .casino-axial {
background-position: -384px -960px;

}
.provider-item .casino-bangbanggames {
background-position: -512px -960px;

}
.provider-item .casino-bbgames {
background-position: -640px -960px;

}
.provider-item .casino-baddingo {
background-position: -773px -960px;

}
.provider-item .casino-buckstakesentertainment {
background-position: -896px -960px;

}
.provider-item .casino-candlebets {
background-position: -1024px -960px;

}
.provider-item .casino-charismatic {
background-position: -1158px -960px;

}
.provider-item .casino-goldcoinstudios {
background-position: 0 -1008px;

}
.provider-item .casino-jaderabbit {
background-position: -128px -1008px;

}
.provider-item .casino-dtech {
background-position: -264px -1008px;

}
.provider-item .casino-hollywoodtvv2 {
background-position: -384px -1008px;

}
.provider-item .casino-hollywoodtv-v2 {
background-position: -384px -1008px;

}
.provider-item .casino-edgevirtuals {
background-position: -512px -1008px;

}
.provider-item .casino-edge-gaming {
background-position: -512px -1008px;

}
.provider-item .casino-dreamtech {
background-position: -640px -1008px;

}
.provider-item .casino-fortunefactory {
background-position: -773px -1008px;

}
.provider-item .casino-espresso {
background-position: -896px -1008px;

}
.provider-item .casino-funtagaming {
background-position: -1024px -1008px;

}
.provider-item .casino-gamebeat {
background-position: -1158px -1008px;
background-position: -896px -1104px;

}
.provider-item .casino221 {
background-position: 0 -1056px;

}
.provider-item .casino-playpearls {
background-position: -128px -1056px;

}
.provider-item .casino-plankgaming {
background-position: -264px -1056px;

}
.provider-item .casino-wager-mill {
background-position: -384px -1056px;

}
.provider-item .casino-wagermill {
background-position: -384px -1056px;

}
.provider-item .casino-oldskool {
background-position: -512px -1056px;

}
.provider-item .casino-nektan {
background-position: -640px -1056px;

}
.provider-item .casino-nekogames {
background-position: -773px -1056px;

}
.provider-item .casino-lottociti {
background-position: -896px -1056px;

}
.provider-item .casino-konect {
background-position: -1024px -1056px;

}
.provider-item .casino-klaspoker {
background-position: -1158px -1056px;

}
.provider-item .casino-realistic {
background-position: 0 -1104px;

}
.provider-item .casino-rival {
background-position: -128px -1104px;

}
.provider-item .casino-shufflemaster {
background-position: -264px -1104px;

}
.provider-item .casino-retrogaming {
background-position: -384px -1104px;

}
.provider-item .casino-sigmagaming {
background-position: -512px -1104px;

}
.provider-item .casino-slotexchange {
background-position: -640px -1104px;

}
.provider-item .casino-xplosive {
background-position: -773px -1104px;

}
.provider-item .casino-stormgames {
background-position: -1024px -1104px;

}
.provider-item .casino-bingo {
background-position: -1158px -1104px;

}
.provider-item .casino-gachastudios {
background-position: 0 -1158px;

}
.provider-item .casino-indigames {
background-position: -128px -1158px;

}
.provider-item .casino-boprovider {
background-position: -264px -1158px;

}
.provider-item .casino-lgprovider {
background-position: -384px -1158px;

}
.provider-item .casino-itctprovider {
background-position: -512px -1158px;

}
.provider-item .casino-liveslots {
background-position: -640px -1158px;

}
.provider-item .casino-msprovider {
background-position: -773px -1158px;

}
.provider-item .casino-soswprovider {
background-position: -896px -1158px;

}
.provider-item .casino-smsftprovider {
background-position: -1024px -1158px;

}
.provider-item .casino-petersons {
background-position: -1158px -1158px;

}
.provider-item .casino-peternsons {
background-position: -1158px -1158px;

}
.provider-item .casino-betconstruct {
background-position: 0 -1200px;

}
.provider-item .casino-popokgaming {
background-position: -128px -1200px;

}
.provider-item .casino-visioncasino {
background-position: -264px -1200px;

}
.provider-item .casino-cogg {
background-position: -384px -1200px;

}
.provider-item .casino-playsonpremium {
background-position: -512px -1200px;

}
.provider-item .casino-isoftbetpremium {
background-position: -640px -1200px;

}
.provider-item .casino-1spin4win {
background-position: -773px -1200px;

}
.provider-item .casino-turboprovider {
background-position: -896px -1200px;

}
.provider-item .casino-tombala {
background-position: -1024px -1200px;

}
.provider-item .casino-pariplaypremium {
background-position: -1158px -1200px;

}
.provider-item .casino-inbet {
background-position: 0 -1248px;

}
.provider-item .casino-onlyplay {
background-position: -128px -1248px;

}
.provider-item .casino263 {
background-position: -264px -1248px;

}
.provider-item .casino264 {
background-position: -384px -1248px;

}
.provider-item .casino265 {
background-position: -512px -1248px;

}
.provider-item .casino266 {
background-position: -640px -1248px;

}
.provider-item .casino267 {
background-position: -773px -1248px;

}
.provider-item .casino268 {
background-position: -896px -1248px;

}
.provider-item .casino269 {
background-position: -1024px -1248px;

}
.provider-item .casino270 {
background-position: -1158px -1248px;

}
.provider-item .casino271 {
background-position: 0 -1296px;

}
.provider-item .casino272 {
background-position: -128px -1296px;

}
.provider-item .casino273 {
background-position: -264px -1296px;

}
.provider-item .casino274 {
background-position: -384px -1296px;

}
.provider-item .casino275 {
background-position: -512px -1296px;

}
.provider-item .casino276 {
background-position: -640px -1296px;

}
.provider-item .casino277 {
background-position: -773px -1296px;

}
.provider-item .casino278 {
background-position: -896px -1296px;

}
.provider-item .casino279 {
background-position: -1024px -1296px;

}
.provider-item .casino280 {
background-position: -1158px -1296px;

}
i.casino.boomingpremium {
background-position: -2178px -1291px;

}